Subject: bug#27206: closed (Re: bug#27206: Fish: figure out a solution for the vendor path extension to fish)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 04 Feb 2019 22:14:02 +0000

Your bug report

#27206: Fish: figure out a solution for the vendor path extension to fish

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27206: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27206
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27206: Fish: figure out a solution for the vendor path extension to fish
From: Ludovic Courtès <[email-masked]>
To: Meiyo Peng <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Feb 2019 23:13:09 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Meiyo Peng <[email-masked]> skribis:

> Patch #34153 has been merged into Guix.  This issue has been solved in
> that patch.  Should we close this bug?
>
>
> Commit: e1dba5bea01672c94c9bc4e64695675a2da5bfea

I guess we can close it, done!

Thanks for the heads-up,
Ludo’.

Subject: Fish: figure out a solution for the vendor path extension to fish
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sat, 3 Jun 2017 10:41:40 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

A feature-bug I forgot to report a while ago.
It has been described on the mailinglist (or was
it in my blog or some release announcement I made?)

Fish doesn't pick up stuff like 'fish-guix' from store
without modifications to the path where fish searches
for vendor or sysadmin installed systemwide 'things'
for fish.
-- 
ng0
OpenPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588